<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCardControl5 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCardControl5 Interface

For a list of all members of this type, see IEdmCardControl5 members.

# Public Properties

| Name | Description
--- | --- | ---
| ControlType | Gets the type of this control.
| IsMultiLine | Gets whether this edit box is handles multiple lines.
| IsReadOnly | Gets whether this control is read-only.
| ShowInPreview | Gets whether the contents of this control display in the preview.
| VariableID | Gets the ID of the variable to which this control is connected.

Top

# See Also

####

IEdmCardControl5 Interface
EPDM.Interop.epdm Namespace